Subject: Ticket Assigned - 7373143544 ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 01:52:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  7373143544 ref hawra fadhul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawra fadhul Bot:  Hi Hawra Fadhul ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338848450            05:42 AM, 08th Jun                   Mohammed                    Hi Hawra, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           05:45 AM, 08th Jun                   Mohammed                   With reference to order number 7373143544,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 07/06/2022.  We request you to please check with your security, family members and neighbors regarding your order.           05:46 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           05:49 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467411